<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">

    <title>{{ breadcrumb|length ? 'Admin / '~breadcrumb : 'Kinders Admin' }}</title>
    <link rel="icon" href="{{ asset('favicon.ico') }}"/>

    {% block stylesheets %}
        <link href="{{ asset('admin.css'|assetbuilder) }}" rel="stylesheet">
    {% endblock %}
    <style>
        html {
            height: 100%;
            background-color: #eeeeee;
            font-size: 12px;
        }

        body.login-body {
            height: 100%;
            background-color: #eeeeee;
            padding-top: 20px;
        }
    </style>
<body class="login-body">
<div class="container h100">
    <div class="row align-items-center h-100">
        <div class="col-d-4 my-auto mx-auto">
            <div class="card">
                <div class="card-header">
                    Admin Kinders Login
                </div>
                <div class="card-body">
                    <form method="post">
                        {% if error %}
                            <div class="alert alert-danger mb-2">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
                        {% endif %}
                        <input type="text" name="_username" id="username" class="form-control mb-2" placeholder="Username" required="" autofocus="" value="{{ last_username }}">
                        <input type="password" name="_password" id="password" class="form-control mb-3" placeholder="Password" required="">
                        <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">
                        <button class="btn btn-lg btn-primary btn-block" type="submit">Login</button>
                    </form>
                </div>
            </div>

        </div>
    </div>
</div>

{% block javascripts %}
<script src="{{ asset('admin.js'|assetbuilder) }}"></script>
{% endblock %}
</body>
</html>
